<div>
<h1>Escala de Peligro</h1>

<section class="section-centered">
  <div class="panel">
    <p>El peligro de aludes se evalua en lauegi.report y lo comunica la Escala de cinco niveles de peligro de aludes europea. Los cinco niveles de peligro se describen mediante tres parámetros diferentes:</p>
    <ul>
      <li>Probabilidad de desencadenamiento de aludes</li>
      <li>Distribución de los lugares peligrosos</li>
      <li>Tamaño y frecuencia de aludes esperados</li>
    </ul>
    <p>El nivel de peligro se aplica siempre a una región con una superficie superior a los 100 km&sup2; y no a una vertiente individual concreta. El peligro de aludes descrito en lauegi.report es siempre una previsión con incertidumbres. Siempre se debe revisar in situ.</p>
    <h2>La escala de peligro de aludes - visión general</h2>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_5.png" alt="Danger Level 5" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado de Peligro</p>
          <h2>5 - Muy fuerte</h2>
        </div>
        <h6>Situación de aludes extraordinaria</h6>
        <p>Se esperan numerosos aludes naturales muy grandes y extremos. Estos pueden llegar a carreteras y asentamientos en el valle.</p>
        <h6>Recomendaciones para montañeros y esquiadores</h6>
        <p>Se recomienda no salir a la montaña fuera de pistas de esquí abiertas</p>
        <h6>Pronosticado muy raramente </h6>
      </div>
    </div>
  </div>

  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_4.png" alt="Danger Level 4" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado de Peligro</p>
          <h2>4 - Fuerte</h2>
        </div>
        <h6>Situación de aludes muy crítica</h6>
        <p>Es probable que haya aludes naturales y a menudo muy grandes. Se pueden desencadenar aludes fácilmente en muchas pendientes. El desencadenamiento remoto es típico. A menudo se producen whumpfs y grietas que propagan.</p>
        <h6>Recomendaciones para montañeros y esquiadores</h6>
        <p>Mantenerse en terrenos moderadamente inclinados. Cuidado con las zonas de llegada de grandes aludes. Las personas sin experiencia deben permanecer en pistas de esquí abiertas. Esta previsión se da sólo en unos días durante todo el invierno.</p>
        <h6>Cerca del 10 % de los accidentes mortales</h6>
      </div>
    </div>
  </div>

  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_3.png" alt="Danger Level 3" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado de Peligro</p>
          <h2>3 - Notable</h2>
        </div>
        <h6>Situación de aludes crítica</h6>
        <p>Son típicos los whumpfs y las fisuras que propagan. Se pueden desencadenar aludes fácilmente, particularmente en pendientes muy inclinadas, con la orientación y la elevación indicados en el boletín. Se pueden producir aludes naturales y desencadenamientos remotos.</p>
        <h6>Recomendaciones para montañeros y esquiadores</h6>
        <p>La situación más crítica para los montañeros. Utilizar el terreno de manera eficaz y seleccionar la mejor ruta posible y con una exposición mínima. Evitar pendientes muy inclinadas con la orientación y la elevación indicados en el boletín. Se recomienda a personas sin experiencia mantenerse en pistas de esquí abiertas.</p>
        <h6>Pronosticaco cerda del 30 % de la temporada de invierno. <br> Cerca del 50 % de los accidentes mortales.</h6>
      </div>
    </div>
  </div>

  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_2.png" alt="Danger Level 2" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado de Peligro</p>
          <h2>2 - Limitado</h2>
        </div>
        <h6>Situación de aludes mayoritariamente favorable</h6>
        <p>Se pueden producir signos de alarma en casos aislados. Los aludes se pueden desencadenar, en particular, en pendientes muy inclinadas, con la orientación y la elevación indicadas en el boletín. Los aludes naturales grandes son poco probables.</p>
        <h6>Recomendaciones para montañeros y esquiadores</h6>
        <p>Las actividades de montaña deben seleccionarse cuidadosamente, especialmente en laderas con la orientación y la elevación indicadas en el boletín. Circula en pendientes muy inclinadas de uno en uno. Estar atentos a estructuras desfavorables del manto de nieve (<a href="/education/avalanche-problems/persistent-weak-layers">capas débiles y persistentes</a>).</p>
        <h6>Pronosticado cerca del 50 % de la temporada de invierno. <br>Cerca del 30 % de los accidentes mortales.</h6>
      </div>
    </div>
  </div>

  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_1.png" alt="Danger Level 1" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grado de Peligro</p>
          <h2>1 - Débil</h2>
        </div>
        <h6>En general, situación de aludes favorable</h6>
        <p>No hay signos de alarma. Los aludes solo se pueden desencadenar en casos aislados, en particular en pendientes extremadamente inclinadas.</p>
        <h6>Recomendaciones para montañeros y esquiadores</h6>
        <p>Circular en pendientes extremadamente inclinadas de uno en uno i valorar el peligro de caídas.</p>
        <h6>Pronosticaco cerda del 20 % de la temporada de invierno. <br> Cerca del 5 % de los accidentes mortales.</h6>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>Antecedentes de la escala de europea de peligro de aludes</h2>
    <p>En 1993, los servicios europeos de alerta de aludes acordaron introducir una escala uniforme de peligro de aludes. La escala común define el nivel de peligro basado en la estabilidad del manto de nieve y la probabilidad de desencadenamiento de aludes. La descripción completa de la escala también incluye columnas adicionales, no consensuadas internacionalmente sobre características, recomendaciones y efectos típicos.</p>
    <p><a href="https://www.avalanches.org/wp-content/uploads/2020/06/Escala_europea_peligro_aludes_EAWS.pdf">Escala Europea de Peligro de Aludes PDF</a></p>
    <h6>Los grados de peligro de aludes - una representación simplificada de los complejos procesos de la naturaleza.</h6>
    <p>La Escala Europea de Eeligro de Aludes es una escala categórica de cinco niveles, ordinariamente ascendente. Ascendente ordinario significa que la escala tiene un ranking ascendente ordinario. Categórica significa que la escala consiste en clases que, aunque se expresen con los números 1-5, no se pueden procesar simplemente matemáticamente. Por ejemplo, el nivel de peligro 3 - Notable no es simplemente superior para un nivel de peligro 2 - Moderado, porque el peligro de aludes probablemente aumenta de forma desproporcionada (es decir, no linealmente). En otras palabras, el nivel de peligro 3-Notable no es un nivel superior al de 2-Moderado, si no probablemente el doble. Tampoco se deben sumar los niveles de peligro.</p>
    <h6>Definiciones en la Escala europea de peligro de aludes</h6>
    <p>En la definición de la escala de peligro, se definen las características del peligro de aludes para cada grado con los parámetros</p>
    <ul>
      <li>Probabilidad de desencadenamiento de aludes</li>
      <li>Distribución de zonas peligrosas</li>
      <li>Tamaño y frecuencia de aludes esperados</li>
    </ul>
    <p>Los cambios o la combinación de estas variables de entrada determinan el grado de peligro de aludes. Los predictores de aludes en Europa han acordado utilizar la matriz EAWS para una determinación más armonizada de los niveles de peligro. Para ello, tienen en cuenta los tres parámetros de probabilidad de desencadenamiento de aludes, distribución de los lugares peligrosos y el tamaño y frecuencia de los aludes previstos. En el caso de peligro de aludes 1-Débil, por ejemplo, los aludes pequeños sólo se desencadenan en pocos lugares y normalmente sólo con una carga adicional elevada, mientras que en el caso de peligro de aludes 4-Fuerte, se esperan muchas avalanchas y a veces muy grandes. Es probable que se desencadenen con cargas adicionales débiles (por ejemplo, esquiadores) o se puedan desencadenar espontáneamente. La escala de nivel de peligro de aludes europea consta de cinco niveles. En su naturaleza, sin embargo, el peligro de aludes cambia continuamente y aumenta de manera exponencial.</p>
    <table style="width: 100%;border: 0px solid #000;text-align: center">
      <tbody>
        <tr>
          <td><img style="align:middle;height:50%;width:50%" alt="Lawinengefahren" data-entity-type="file" data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968" src="/content_files/ava_danger_en.png"></td>
        </tr>
      </tbody>
    </table>
    <p class="small" style="text-align:center">Figura 1: El curso natural del peligro de aludes (línea azul) no aumenta linealmente. Por lo tanto, la naturaleza categórica de los niveles de peligro debe reflejar siempre una rango de condiciones naturales de peligro de aludes.</p>
    <p>Por lo tanto, el peligro de aludes puede tener características muy diferentes dentro de un grado de peligro. Este rango es más evidente a nivel de peligro 3. En el límite superior de este nivel de peligro se observan muchos signos de alarma (whumpfs, grietas que propagan, aludes recientes) y el peligro es muy presente. En el límite inferior, no aparecen estas indicaciones. A menudo, inconscientemente, esto conduce a selecciones de terreno más arriesgadas.</p>
    <h6>Frecuencia de los grados de peligro</h6>
    <p>En la zona de valoración de lauegi.report, el nivel de peligro 2-Limitado utiliza casi la mitad de los días (por cada región). Este es el nivel de peligro que se utiliza con más frecuencia. Por lo tanto describe un día con un peligro medio de aludes. Peligro 3-Notable se da sobre un tercio de los días. Aquí es donde se producen la mayoría de accidentes mortales (aproximadamente un 50 %). El nivel de peligro 4-Fuerte se emite de media sólo el 2 % de los días de invierno, es decir aproximadamente 2-4 días por temporada. El nivel 5-Muy Fuerte está reservado a situaciones castróficas y, por tanto, raramente se utiliza.</p>
    <h2>Diversas características del peligro de aludes</h2>
    <h6>Pequeñas placas de viento fáciles de desencadenar</h6>
    <p>Un montañero puede a menudo desencadenar acumulaciones de nieve recientes. El tamaño de estas llamadas placas de viento no depende sólo del viento, sino también de la disponibilidad de nieve reciente o de una superficie de nieve vieja y suelta. El tamaño de las placas de viento depende de la cantidad de nieve transportada por el viento y de la misma velocidad del viento. En el caso de que sólo se puedan transportar pequeñas cantidades de nieve, las placas de viento quedan bastante pequeñas. Si los esquiadores desencadenan estas pequeñas placas de viento, los aludes tienden a ser más bien pequeños. En consecuencia, es poco probable que los enterramientos sean profundos. Aunque la probabilidad de desencadenamiento en este ejemplo puede ser bastante alta, el predictor evalúa estas condiciones como un nivel de peligro 2-Limitado. Con un cierto nivel de entrenamiento con nieve venteada, normalmente es fácil de evaluar la estabilidad si la visibilidad es buena. En general, hay que evitar las placas de viento, especialmente en terrenos donde resbalar y caer pueda tener consecuencias fatales.</p>
    <h6>Capas débiles persistentes profundas</h6>
    <p>Las capas débiles persistentes enterradas profundamente (por ejemplo, la escarcha de superficie enterrada, las facetas basales formadas con frío en caliente / caliente en frío) son difíciles de desencadenar, ya que es muy difícil iniciar una fractura. El desencadenamiento de capas débiles y profundas persistentes se puede producir muy probablemente donde la nieve sea relativamente poco profunda o en transiciones de poca a mucha nieve (véase también nieve poco profunda junto a nieve profunda). En caso de que se dé un problema de capas débiles persistentes con la capa débil profundamente enterrada en el manto, los lugares peligrosos, donde un solo esquiador puede iniciar una fractura, son relativamente raros. Sin embargo, en caso de iniciarse la fractura, los aludes a menudo pueden convertirse en peligrosamente grandes para los montañeros, con otras palabras a menudo fatales. Por lo tanto, los boletines de aludes valoran menudo estas situaciones con peligro de aludes 3-Notable, aunque las ubicaciones para desencadenar una avalancha tienen una distribución aislada. La situación es bastante complicada de valorar por los montañeros ya que los puntos de desencadenamiento suelen ser muy difíciles de detectar, incluso con habilidades avanzadas y ojos entrenados. El problema de capas débiles persistentes produce más víctimas mortales de aludes que cualquier otro problema típico de aludes.</p>
    <h6>4 - Fuerte con muchos aludes accidentales</h6>
    <p>Si se esperan numerosos aludes espontáneos grandes y, en muchos casos, muy grandes, el peligro de aludes se califica con 4-Fuerte. En estas condiciones, se encuentran en riesgo las ubicaciones expuestas (generalmente secciones de las vías de comunicación y, en casos aislados, también edificios). Además de estas características clásicas del nivel de peligro de aludes 4-Fuerte, hay una variante más donde casi no se esperan aludes grandes (por ejemplo, porque todavía hay demasiada poca nieve al inicio del invierno ), pero hay muchas avalanchas medianas y grandes que caen de forma natural y / o que se pueden desencadenar con mucha facilidad en numerosos lugares. En este caso, los boletines de aludes hablan de un "4 accidental". Estas situaciones representan un grave peligro para los montañeros, mientras que las vías de comunicación no quedan afectadas o sólo en casos aislados.</p>
    <h6>Actividad de aludes de nieve húmeda y de deslizamientos</h6>
    <p>Los esquiadores apenas desencadenan aludes de nieve húmeda, mientras que en el caso de los deslizamientos es virtualmente imposible. Por tanto, el desencadenamiento natural es la causa principal de estos tipos de aludes, incluso en el caso de los grados de peligro más bajos. De hecho, las definiciones de la máxima actividad de aludes espontáneos posibles en el extremo inferior de la escala de peligro de aludes se refieren principalmente a los aludes húmedos y los deslizamientos. En este contexto, se pueden producir grandes aludes espontáneos cuando hay un peligro de aludes 2-Limitado en condiciones de aludes de nieve húmeda o de deslizamientos. En esta misma situación pero con aludes de nieve seca, el grado de peligro corresponde normalmente a un 3-Notable, ya que también se espera que se produzcan aludes accidentales.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
